### Property

# Ggit CheckoutOptions:baseline

since: 1.0

#### Declaration

    property baseline: Ggit.Tree [ read, write ]

#### Description

No description available.

Type: | `GgitTree`
Available since: | 1.0

Getter method | `ggit_checkout_options_get_baseline()`
Setter method | `ggit_checkout_options_set_baseline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no